Loading...
Searching...
No Matches
geqrf: QR factor
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR
Collaboration diagram for geqrf: QR factor:

## Functions

subroutine | cgeqrf (m, n, a, lda, tau, work, lwork, info)
| CGEQRF
subroutine | dgeqrf (m, n, a, lda, tau, work, lwork, info)
| DGEQRF
subroutine | sgeqrf (m, n, a, lda, tau, work, lwork, info)
| SGEQRF
subroutine | zgeqrf (m, n, a, lda, tau, work, lwork, info)
| ZGEQRF

## Detailed Description